
Redmine - Feature #9023

E-Mail

2011-08-10 10:53 - Alexander Demmler

Status: Closed Start date: 2011-08-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hi Kirill and helpers,

thx for this great PlugIn. It would be great to send/receive e-mails to those contacts and have them in a history/review.

Is there anny plan to realise this?

Alexander

History

#1 - 2011-08-10 11:38 - Alex Shulgin

Alexander Demmler wrote:

Hi Kirill and helpers,

thx for this great PlugIn. It would be great to send/receive e-mails to those contacts and have them in a history/review.

Is there anny plan to realise this?

 Is this about http://www.redmine.org/plugins/contacts ?

#2 - 2011-08-15 13:49 - Etienne Massip

- Category deleted (Plugin Request)

- Status changed from New to Closed

- Resolution set to Invalid

Anyway, not a Redmine core issue.

Powered by TCPDF (www.tcpdf.org)

2025-05-12 1/1

http://www.redmine.org/plugins/contacts
http://www.tcpdf.org

